/* Localized versions of Info.plist keys */

CFBundleName = "Worttrennungen";
CFBundleShortVersionString = "Worttrennungen-Modul Version 2.0, basiert auf altLinuxHyph";

DSDPlugInName = "Worttrennungen-Modul";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Verbessert die Worttrennungen in Mac OS X.";